/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Heuristic/Changelog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Heuristic/DevDirMarker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Heuristic/META.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Heuristic/MYMETA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Heuristic/Makefile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Heuristic/TestDir.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Heuristic/Tool/Dzil.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Heuristic/Tool/MakeMaker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Heuristic/Tool/ModuleBuild.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Heuristic/VCS/Git.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/HeuristicSet/Basic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/NegativeHeuristic/HomeDir.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/NegativeHeuristic/IsDev/IgnoreFile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/NegativeHeuristic/PerlINC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Result.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Role/Heuristic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Role/HeuristicSet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Role/HeuristicSet/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Role/Matcher/Child/BaseName/MatchRegexp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Role/Matcher/Child/BaseName/MatchRegexp/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Role/Matcher/Child/Exists/Any.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Role/Matcher/Child/Exists/Any/Dir.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Role/Matcher/Child/Exists/Any/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Role/Matcher/FullPath/Is/Any.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/IsDev/Role/NegativeHeuristic.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Heuristic::Changelog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Heuristic::DevDirMarker.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Heuristic::META.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Heuristic::MYMETA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Heuristic::Makefile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Heuristic::TestDir.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Heuristic::Tool::Dzil.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Heuristic::Tool::MakeMaker.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Heuristic::Tool::ModuleBuild.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Heuristic::VCS::Git.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::HeuristicSet::Basic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::NegativeHeuristic::HomeDir.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::NegativeHeuristic::IsDev::IgnoreFile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::NegativeHeuristic::PerlINC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Result.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Role::Heuristic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Role::HeuristicSet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Role::HeuristicSet::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Role::Matcher::Child::BaseName::MatchRegexp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Role::Matcher::Child::BaseName::MatchRegexp::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Role::Matcher::Child::Exists::Any.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Role::Matcher::Child::Exists::Any::Dir.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Role::Matcher::Child::Exists::Any::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Role::Matcher::FullPath::Is::Any.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::IsDev::Role::NegativeHeuristic.3
